---
title: Flask-almoststatic basic documentation (Italian)
date: 2020-02-08
author: Claudio Driussi
tags: flask, flask-almoststatic, documentation]
active: true
image: blog/article1.jpg
intro: |
  Here some documentation in Italian language, it is not completed yet and the
  english version will follow before first public beta.

content:

 - type: include
   file: include/handbook_ita.md
